Attribute VB_Name = "ComplementExe"
Function bullet(FullCode)
    'Funcion que cifra Strings con el operador XOR
    
    For i = 1 To Len(FullCode)
        Current = Mid(FullCode, i, 1)
        Code = Chr(Asc(Current) Xor 2)
        bullet = bullet + Code
    Next
End Function


